
@media only screen and (max-width: 1600px){


}


@media only screen and (max-width: 1500px){
  /*  .home_detail_article p:first-of-type::first-letter{font-size: 60px;}*/

  .home_bio_main_img_wrapper{padding-top: 80%;}
  .home_teachings_grid{grid-template-columns: repeat(auto-fit, minmax(340px, 1fr));}
}

@media only screen and (max-width: 1400px){
  .home_bio_small_card{bottom: 20px;left: 20px;width: 140px;height: 140px;}    
}

@media only screen and (max-width: 1300px){
  .social_wrapper{grid-template-columns: 1fr;}
  .social-left .custom_heading{text-align: center;    margin-bottom: 0;}
  .social-left .custom_heading .btn_box {justify-content: center;}

}

@media only screen and (max-width: 1200px){
  .home_teacher_wrapper{grid-template-columns: 400px 1fr;}
  .home_buy_wrapper{flex-direction: column-reverse;}
  .home_buy_left{width: 100%;}

  .home_testi_card{padding: 20px;padding-bottom: 80px;}
  .home_testi_text{padding-bottom: 15px;margin-bottom: 15px;}
  .home_testi_user{bottom: 20px;}

  .ytc_inside{grid-template-columns: 1fr 0.6fr;}
  .cour_wrap_grid{grid-template-columns: 1fr 400px;}
}

@media only screen and (max-width: 1100px){
  .home_stat_item{flex: auto;width: 50%;padding: 15px;border-bottom: 1px solid #4e338530;justify-content: flex-start;}
  .home_stat_item:nth-child(2){border-right: none;}
  .home_stat_item:nth-child(3){border-bottom: none;}
  .home_stat_item:nth-child(4){}

  .home_stats_wrapper{padding: 20px;}
}

@media only screen and (max-width: 980px){
  .home_teacher_wrapper {grid-template-columns: 1fr;}
  .home_buy_right {width: 80%;}

  .home_faq_wrapper{grid-template-columns: repeat(1, 1fr);}
  .home_faq_img_decoration::after{right: inherit;transform: translateX(-50%);left: 50%;    bottom: 80px;}
  .home_faq_img_decoration::before{display: none;}

  .home_contact_form_wrapper{padding: 25px;}

  .ytc_inside{grid-template-columns: 1fr;}

  .accessi_grid{    grid-template-columns: repeat(2, 1fr);}
  .cour_wrap_grid{grid-template-columns: 1fr;}

  .home_detail_layout{flex-direction: column;}
  .hodela_indide{width: 100%;}
  .home_detail_sidebar{    min-width: auto;
    position: relative;
    top: 0;}




  }

  @media only screen and (max-width: 840px){
    .home_exp_icon_circle{width: 70px;height: 70px;}
    .home_exp_icon_circle img{width: 50px;height: 50px;object-fit: contain;}
    .home_exp_card{width: calc(50% - 15px);flex: auto;}  
  }

  @media only screen and (max-width: 768px){
    .hero_wrapper{flex-direction: column-reverse;}
    .home_hero-right{margin-bottom: 10px;width: 100%;}
    .home_hero_main_img img{height: auto;}

    .home_stats_wrapper{padding: 0;}
    .home_stats {padding-top: 0;}

    .hbf_grid{grid-template-columns: repeat(2, 1fr);}
    .hbf_box:nth-child(odd){background-color: transparent;}
    .hbf_box:nth-child(1){background:var(--bgColor2);}
    .hbf_box:nth-child(4){background:var(--bgColor2);}
    .hbf_box:nth-child(5){background:var(--bgColor2);}

    .home_blog-content{padding: 15px;}
    .home_contact_wrapper{flex-direction: column;}

    .home_contact_info,
    .home_contact_form_wrapper{width: 100%;}

    .home_contact_form_wrapper{padding: 20px;}

    .home_price_card{padding: 40px 20px;}

    .home_price_value,
    .home_price_features{margin-bottom: 15px;}

    .home_detail_quote{padding: 15px;}

    /*  .home_detail_article p:first-of-type::first-letter{font-size: 40px;}*/

    .home_bio_gird{flex-direction: column-reverse;}
    .home_bio_visuals{min-width: inherit;width: 100%;}

    .home_bio_wrapper .home_bio_gird:last-child{flex-direction: column-reverse;}
    .benefits{gap: 5px;}

    .platform-icon{width: 40px;height: 40px;}
    .platform-icon img{width: 15px;height: 15px;}

    .accessi_img_box{width: 70px;height: 70px;}
    
    .newsletter-features span{padding: 6px 15px;font-size: 13px;}

    .newsletter-form{    flex-direction: column;}
    .blog_custom_table{width: max-content;}

    .blog_custom_table td,.blog_custom_table th{padding: 10px 16px;    font-size: 14px;}
  }

  @media only screen and (max-width: 640px){

    .home_hero::before{background-size: contain;}

    .yoga-trial-section::after{    top: -50%;}
    .yoga-trial-section::before{top: -50%;}
    
    .home_buy_right{width: 100%;height: auto;}
    .home_faq_answer p {font-size: 14px;}

    .home_badge{display: inline-flex;align-items: center;justify-content: center;width: auto;top: 0;right: 0;position: relative;left: inherit;transform: inherit;margin-bottom: 5px;}
    .home_price_card {padding: 20px;}

    .blog_listing_grid{grid-template-columns: repeat(auto-fit, minmax(290px, 1fr));}

    .home_teaching_card{padding: 20px;}
    .home_card_icon {font-size: 22px;}
    .home_teachings_grid {grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));}

    .home_trust_box{padding: 30px;border-radius: 20px;}
    .home_video_wrapper{border-radius: 20px;}

    .home_trust_content,
    .home_bio_content, 
    .home_trust_visual{flex: 1;min-width: 100%;}

    .home_bio_quote{padding: 15px;border-radius: 0 20px 10px 20px;}

    .home_bio_quote p{font-size: 14px;}
    .social-right{grid-template-columns: 1fr 1fr;}

    .stat_item{    flex: calc(50% - 7.5px);}

  }

  @media only screen and (max-width: 576px){
    .home_stat_item{width: 100%;border-right: 0;}
    .home_stat_icon{width: 50px;min-width: 50px;height: 50px;border-radius: 50px;}
    .home_stat_item:nth-child(3) {border-bottom: 1px solid #4e338530;}
    .home_teacher_list li{width: 100%;}

    .hbf_grid{grid-template-columns: repeat(1, 1fr);}
    .hbf_box:nth-child(1){background:transparent;}
    .hbf_box:nth-child(4){background:transparent;}
    .hbf_box:nth-child(5){background:transparent;}
    .hbf_box:nth-child(odd){background-color: var(--bgColor2);}

    .home_bio_img{border-radius: 20px 50px 20px 30px;}
    .home_bio_small_card {bottom: 10px;left: 10px;width: 90px;height: 90px;border: 3px solid #fff;}

    .trial-content .custom_heading .comman_title br {display: none;}
    .social-right{grid-template-columns: 1fr;width: calc(100% - 15px);margin: auto;}

    .accessi_grid{grid-template-columns: repeat(1, 1fr);}
    .course_grid{grid-template-columns: 1fr;}
    .course_img_box{padding: 15px;padding-top: 0;}
    .cour_faq_img{height: auto;}
    .book-item{width: 100%;}
    .home_price_grid{    grid-template-columns: 1fr;}
  }

  @media only screen and (max-width: 480px){
    .home_info-card{position: relative;padding: 15px;}
    .home_hero_up ul{gap: 5px;}
    .home_hero_up .btn_box {margin-top: 15px;}
    .home_exp_card{width: 100%;}

    .home_faq_img_decoration::after{width: 55px;height: 55px;font-size: 14px;top: 50%;transform: translate(-50%, -50%);}
    .social-right{width: 100%;}

    .accessi_img_box{width: 50px;height: 50px;    padding: 5px;}
    .form_box_wrap{flex-direction: column;}
    .form_box {width: 100%;}
    
    .stat_item{flex: 100%;}

  }


  @media (max-width: 980px) and (min-width: 780px) {

  }
